Skip to main content
DELETE
Detach a toolkit from a dynamic subagent

Authorizations

Authorization
string
header
required

JWT authentication token

Path Parameters

agent_id
string
required

Your own agent's ID (kebab-case slug), or the UUID of a custom agent: one you own, or a team-shared agent you can run (the id GET /api/v1/agents returns for it).

toolkit_id
string
required

Toolkit UUID, your own kebab-case toolkit slug (e.g. "github"), or team-<uuid> for a toolkit shared with your team.

Response

Detached